RubyGems Navigation menu

fluent-plugin-map 0.3.0

fluent-plugin-map is the non-buffered plugin that can convert an event log to different event log(s).

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.3.0 - June 19, 2020 (13,5 ko)
  2. 0.2.1 - April 25, 2017 (13,5 ko)
  3. 0.2.0 - March 16, 2017 (13,5 ko)
  4. 0.1.3 - March 16, 2017 (13,5 ko)
  5. 0.1.2 - March 14, 2017 (13,5 ko)
Voir toutes les versions (14)

Dépendances de Development (4):

appraisal >= 0
fluentd >= 1.7.0, < 2
rake >= 0
test-unit ~> 3.1

Propriétaires:

Pushed by:

Auteurs:

  • Kohei Tomita, Hiroshi Hatake, Kenji Okomoto

Total de contrôle SHA 256:

924556cd0c3821bec8cacbe559109cc48a4c7ee7beee17558437608eee21c623

Total de téléchargements 167 684

Pour cette version 5 569

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: